BEEM - Android XMPP - Feature #286

Add support for XEP-0115: Entity Capabilities
07/22/2010 10:29 PM - Frédéric Barthéléry

Status: Closed Start date: 07/22/2010

Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 90%

Category: XMPP Estimated time: 0.00 hour

Target version: 0.1.5

Description

This is an important XEP to make a basic client

http:/xmpp.org/extensions/xep-0115.html

Related issues:

Related to Support #240: Clean the service discovery Closed 02/15/2010

History

#1 - 12/19/2010 12:11 AM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 90

The extended information using XEP 0128 is the only missing part.

#2 - 01/31/2011 09:06 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
